import request from '@/utils/request'


// 项目绩效
export function getProjectAcceptanceByInfoId(query) {
    return request({
        url: '/bigData/getProjectAcceptanceByInfoId',
        method: 'get',
        params: query
    })
}
